package com.happy.dto;

import com.happy.Model.Booking;

public class BookTypeEto {

    private int pendingOrderSum;//待接单数

    private int orderSum;//订单总数

    private int consumerOrderSum;//已消费订单

    private Double sumAccount;//已消费订单总金额

    private IPage<Booking> bookIPage;//分页数据

    public int getPendingOrderSum() {
        return pendingOrderSum;
    }

    public void setPendingOrderSum(int pendingOrderSum) {
        this.pendingOrderSum = pendingOrderSum;
    }

    public int getOrderSum() {
        return orderSum;
    }

    public void setOrderSum(int orderSum) {
        this.orderSum = orderSum;
    }

    public int getConsumerOrderSum() {
        return consumerOrderSum;
    }

    public void setConsumerOrderSum(int consumerOrderSum) {
        this.consumerOrderSum = consumerOrderSum;
    }

    public Double getSumAccount() {
        return sumAccount;
    }

    public void setSumAccount(Double sumAccount) {
        this.sumAccount = sumAccount;
    }

    public IPage<Booking> getBookIPage() {
        return bookIPage;
    }

    public void setBookIPage(IPage<Booking> bookIPage) {
        this.bookIPage = bookIPage;
    }
}
